#peta2_comments {
	margin: 0 0 30px 0;
	width: 636px;	
}

#peta2_comments h6 {
	margin: 0 0 6px 0;	
}

#peta2_comments form {
	margin-bottom: 30px;
}

#peta2_comments form.service_login {
	margin: 0;	
}

.connect {
	margin: 0 0 14px 0;	
}

.service {
	padding: 4px 10px;
	width: 616px;
	color: #fff;
	font-size: 85%;
	background: #3c3d38;
	float: left;	
}

#left_column ul.tabs.comment li a,
#left_column ul.tabs.comment li a.current, 
#left_column ul.tabs.comment li a:hover {
	padding-left: 40px;
	padding-right: 40px;
	background-image: url(../images/icnSocialNetworksComments.png);
	background-repeat: no-repeat;
}

#left_column ul.tabs.comment li a.service_peta2 {
	text-transform: lowercase;
	background-position:  8px 4px;
}

#left_column ul.tabs.comment li a.service_facebook {
	background-position:  8px -34px;
}

#left_column ul.tabs.comment li a.service_twitter {
	background-position:  8px -73px;
}

#left_column ul.tabs.comment li a.service_google {
	background-position:  8px -111px;
}

#left_column .service p {
	margin-bottom: 0;	
}

.service label {
	margin: 0 6px 0 0;
	font-size: 80%;
	text-transform: uppercase;
}

.service input {
	margin: 0 20px 0 0;	
}

.textarea_wrap {
	padding: 10px 0;
	background: transparent url(../images/bgCommentWrap.png) no-repeat left top;
}

.textarea_wrap textarea {
	padding: 1%;
	width: 98%;
	height: 60px;
	border: 1px solid #888;
	border-top: none;
	resize: none;
}

.form-submit {
	float: right;	
}

.form-submit input {
	padding: 0 10px;
	height: 29px;
	line-height: 28px;
	font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #05aeef;
	border: none;
}

.form-submit input:hover {
	color: #05aeef;
	background: #f0f0f0;
}


.post_to * {
	float: left;	
}

.post_to label {
	margin: -3px 30px 30px 8px;
	font-size: 80%;	
}

#left_column ul.comments,
#left_column ul.comments li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	clear: both;
}

#left_column ul.comments p {
	clear: both;
}

.avatar {
	float: left;	
}

.comment-avatar-box {
	display: none;
}

#left_column .avatar a {
	background: none;	
}

#left_column .avatar img.avatar {
	padding: 0;
	border: none;
	background: 0;
}

.comments .details {
	width: 570px;
	font-size: 85%;
	float: right;	
}

#left_column ul.comments li {
	margin: 0 0 6px 0;	
}

#left_column ul.comments li ul {
	padding: 0 0 6px 0;
}

#left_column .comments li li {
	padding: 14px 14px 0 14px;
	background: #f0f0f0;
	width: 542px;
		
}

#left_column .activity_stream .activity-comments li {
	padding: 14px 14px 0 14px;
	clear:both;
	float:left;
	margin-left:5%;
	width:92%;
	border-top:1px solid #DDD;
	border-bottom:none;
}


#left_column .activity_stream .activity-comments li .acomment-meta {
	float: left;
    width: auto;
}

#left_column .activity_stream .activity-comments li .acomment-meta p {
	padding:0;
    margin: 0;
	float:none;
}

#left_column .activity_stream .activity-comments li .acomment-meta p.details {
    color: #AAAAAA;
	font-size: 85%;
    width: auto;
}

#left_column .activity_stream .activity-comments li .acomment-meta p.content {
    font-size: 100%;
    width: auto;
}

#left_column .activity_stream .activity-comments li .acomment-options {
	clear:both;
	text-align:right;
	padding:0 0 0 0;
}

#left_column .activity_stream .activity-comments .acomment-options a {
	color:#777777;
	text-transform:uppercase;
}

#left_column .activity_stream .activity-comments .acomment-options a:hover {
	color : #00AEEF;
	background:none transparent;
}

#left_column .activity_stream .activity-comments form.ac-form {
	margin:0 0 15px 25px;
	float:left;
	padding:15px;
	width:460px
}

#left_column .activity_stream .activity-comments form.ac-form textarea.ac-input {
	width:300px
}

#left_column .activity_stream .activity-comments form.ac-form input.ac_form_submit {
	background: none repeat scroll 0 0 #04ADEE;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 2px 0 0 #AAAAAA;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 80%;
    font-weight: bold;
    padding: 5px 8px;
    text-transform: uppercase;
	margin:10px 3px 0 0;
}

#left_column .activity_stream li .activity-comments form.ac-form {
	display:none;
}

.comments .details div.alignleft {
	margin: 0 14px 0 0;	
}

.posted_time {
	padding: 0 10px 0 0;
}

#left_column .posted_time p {
	margin: 0;
	padding-top: 4px;
}

#left_column div.gdthumb {
	margin: 5px 4px 0 0;
	float: left;	
}

#left_column a.heart,
#left_column div.gdthumb .gdt-starrating {
	margin: 0 4px 0 0;
	height: 21px;
	width: 21px;
	background: none;
	display: block;	
	float: left;
}

#left_column div.gdthumb.gdup div.gdt-starrating {
	background: transparent url(../images/bgCommentDetails.png) no-repeat left -21px;
}

#left_column div.gdthumb.gdup a.gdt-starrating {
	background: transparent url(../images/bgCommentDetails.png) no-repeat left top;
}

#left_column a.heart:hover {
	background-color: transparent;
	background-position: left -21px;	
}

.reply_count {
	margin: 7px 8px 0 0;
	padding-left: 6px;
	height: 17px;
	background: transparent url(../images/bgCommentDetails.png) no-repeat left bottom;
	float: left;
}

.reply_count p {
	height: 15px;
	padding: 0 4px;
	line-height: 15px;
	font-size: 80%;
	background: #fff;
	border: 1px solid #b8b6b6;
	border-left: none;
	display: block;
	float: left;
}

#left_column ul.comments p.reply_link {
	margin: 5px 0 0 0;
	font-sizxe: 80%;
	text-transform: uppercase;
	float: left;
	clear: none;	
}

.service#facebook-tab #alt-login-methods p > a, .service#facebook-tab .comment-form-author, .service#facebook-tab .comment-form-email, .service#facebook-tab .comment-form-url, .service#facebook-tab .comment-notes, .service#facebook-tab .textarea_wrap, .service#facebook-tab .form-submit {
	display: none;
}
.service#twitter-tab #alt-login-methods p, .service#twitter-tab .comment-form-author, .service#twitter-tab .comment-form-email, .service#twitter-tab .comment-form-url, .service#twitter-tab .comment-notes, .service#twitter-tab .textarea_wrap, .service#twitter-tab .form-submit {
	display: none;
}
.service#twitter-tab #alt-login-methods p:first-child {
	display: block
}